## PREPROD ENVIRONMENT FILE
ENV=preprod
DEBUG=1

## API Base Url
SSR_API_BASE_URL=https://ap2i.preprod.opentalent.fr
CLIENT_API_BASE_URL=https://ap2i.preprod.opentalent.fr

# Legacy API Base Url
SSR_APILEG_BASE_URL=https://api.preprod.opentalent.fr
CLIENT_APILEG_BASE_URL=https://api.preprod.opentalent.fr

# Legacy Admin Base Url
SSR_ADMINLEG_BASE_URL=https://admin.preprod.opentalent.fr/#
CLIENT_ADMINLEG_BASE_URL=https://admin.preprod.opentalent.fr/#

# Typo3 Base Url
SSR_TYPO3_BASE_URL=https://preprod.opentalent.fr/###subDomain###
CLIENT_TYPO3_BASE_URL=https://preprod.opentalent.fr/###subDomain###
